<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_InstallationCostCOS" xlink:label="InstallationCostCOS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS" xlink:label="TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_IncreaseDecreaseInReceiptGuaranteeDepositsOpeCF" xlink:label="IncreaseDecreaseInReceiptGuaranteeDepositsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_ElectronicallyRecordedMonetaryClaimsDiscountedOrTransferredByEndorsementTextBlock" xlink:label="ElectronicallyRecordedMonetaryClaimsDiscountedOrTransferredByEndorsementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_ChangeArisingFromChangesOfSurplusInEntitiesAccountedForUsingEquityMethod" xlink:label="ChangeArisingFromChangesOfSurplusInEntitiesAccountedForUsingEquityMethod" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_ShiozakiToshihikoMember" xlink:label="ShiozakiToshihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_OguraHiroyukiMember" xlink:label="OguraHiroyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_MitaMitsuruMember" xlink:label="MitaMitsuruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_IchikawaHaruhikoMember" xlink:label="IchikawaHaruhikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_OokaTadahitoMember" xlink:label="OokaTadahitoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_GotoNobukiMember" xlink:label="GotoNobukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_KusunoseReikoMember" xlink:label="KusunoseReikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_MatsuyamaNariyukiMember" xlink:label="MatsuyamaNariyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_FujitaShozoMember" xlink:label="FujitaShozoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_AbeKazufumiMember" xlink:label="AbeKazufumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_HayasakaYoshihikoMember" xlink:label="HayasakaYoshihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_ShimamuraKazueMember" xlink:label="ShimamuraKazueMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_ShuttersMember" xlink:label="ShuttersMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_ConstructionRelatedMaterialsMember" xlink:label="ConstructionRelatedMaterialsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_ServiceMember" xlink:label="ServiceMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_RefurbishmentsMember" xlink:label="RefurbishmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_BreakdownOfTransferToOtherAccountsTextBlock" xlink:label="BreakdownOfTransferToOtherAccountsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xlink:label="ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_GovernanceHumanCapitalTextBlock" xlink:label="GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_StrategyHumanCapitalTextBlock" xlink:label="StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_RiskManagementHumanCapitalTextBlock" xlink:label="RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" xlink:label="ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_CompensationForDamageIncomeEI" xlink:label="CompensationForDamageIncomeEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_CompensationForDamageIncomeOpeCF" xlink:label="CompensationForDamageIncomeOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_AmountOfDamagesReceivedOpeCF" xlink:label="AmountOfDamagesReceivedOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_MoritaSumieMember" xlink:label="MoritaSumieMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_MurakamiKayoMember" xlink:label="MurakamiKayoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_UesakaMotoiMember" xlink:label="UesakaMotoiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_NotesRegardingCompensationForDamagesReceivedTextBlock" xlink:label="NotesRegardingCompensationForDamagesReceivedTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_InstallationCostCOS" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InstallationCostCOS">Installation cost</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InstallationCostCOS" xlink:to="label_InstallationCostCOS" />
    <link:label xlink:type="resource" xlink:label="label_InstallationCostCOS_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InstallationCostCOS_2">Installation cost-COS</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InstallationCostCOS" xlink:to="label_InstallationCostCOS_2" />
    <link:label xlink:type="resource" xlink:label="label_TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS">Total</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS" xlink:to="label_TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS" />
    <link:label xlink:type="resource" xlink:label="label_TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS_2">Total</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS" xlink:to="label_TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS_2" />
    <link:label xlink:type="resource" xlink:label="label_TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS_3" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS_3">Total-beginning goods and beginning finished goods and cost of products manufactured and installation cost and cost of purchased goods-COS</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS" xlink:to="label_TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS_3" />
    <link:label xlink:type="resource" xlink:label="label_CompensationForDamageIncomeEI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CompensationForDamageIncomeEI">Compensation for damage income</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationForDamageIncomeEI" xlink:to="label_CompensationForDamageIncomeEI" />
    <link:label xlink:type="resource" xlink:label="label_CompensationForDamageIncomeEI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CompensationForDamageIncomeEI_2">Compensation for damage income - EI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationForDamageIncomeEI" xlink:to="label_CompensationForDamageIncomeEI_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2">Performance-linked remuneration</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract">Performance-linked remuneration, Remuneration by category of directors (and other officers) [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_ChangeArisingFromChangesOfSurplusInEntitiesAccountedForUsingEquityMethod" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ChangeArisingFromChangesOfSurplusInEntitiesAccountedForUsingEquityMethod">Change arising from changes of surplus in entities accounted for using equity method</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangeArisingFromChangesOfSurplusInEntitiesAccountedForUsingEquityMethod" xlink:to="label_ChangeArisingFromChangesOfSurplusInEntitiesAccountedForUsingEquityMethod" />
    <link:label xlink:type="resource" xlink:label="label_ChangeArisingFromChangesOfSurplusInEntitiesAccountedForUsingEquityMethod_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ChangeArisingFromChangesOfSurplusInEntitiesAccountedForUsingEquityMethod_2">Change arising from changes of surplus in entities accounted for using equity method</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangeArisingFromChangesOfSurplusInEntitiesAccountedForUsingEquityMethod" xlink:to="label_ChangeArisingFromChangesOfSurplusInEntitiesAccountedForUsingEquityMethod_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">Governance, Climate Change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">Governance, Climate Change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">Strategy, Climate Change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">Strategy, Climate Change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">Risk management, Climate Change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">Risk management, Climate Change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">Metrics and targets, Climate Change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">Metrics and targets, Climate Change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock">Reference to other information, Metrics and targets, Climate Change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceHumanCapitalTextBlock_2">Governance, Human Capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceHumanCapitalTextBlock">Governance, Human Capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyHumanCapitalTextBlock_2">Strategy, Human Capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyHumanCapitalTextBlock">Strategy, Human Capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementHumanCapitalTextBlock_2">Risk management, Human Capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementHumanCapitalTextBlock">Risk management, Human Capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsHumanCapitalTextBlock_2">Metrics and targets, Human Capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsHumanCapitalTextBlock">Metrics and targets, Human Capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock">Reference to other information, Metrics and targets, Human Capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_BreakdownOfTransferToOtherAccountsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BreakdownOfTransferToOtherAccountsTextBlock">Breakdown of transfer to other accounts</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BreakdownOfTransferToOtherAccountsTextBlock" xlink:to="label_BreakdownOfTransferToOtherAccountsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_BreakdownOfTransferToOtherAccountsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BreakdownOfTransferToOtherAccountsTextBlock_2">Breakdown of transfer to other accounts [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BreakdownOfTransferToOtherAccountsTextBlock" xlink:to="label_BreakdownOfTransferToOtherAccountsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingCompensationForDamagesReceivedTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingCompensationForDamagesReceivedTextBlock">Notes regarding compensation for damages received</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingCompensationForDamagesReceivedTextBlock" xlink:to="label_NotesRegardingCompensationForDamagesReceivedTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingCompensationForDamagesReceivedTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingCompensationForDamagesReceivedTextBlock_2">Notes regarding compensation for damages received [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingCompensationForDamagesReceivedTextBlock" xlink:to="label_NotesRegardingCompensationForDamagesReceivedTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_CompensationForDamageIncomeOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CompensationForDamageIncomeOpeCF">Compensation for damage income</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationForDamageIncomeOpeCF" xlink:to="label_CompensationForDamageIncomeOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_CompensationForDamageIncomeOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CompensationForDamageIncomeOpeCF_2">Compensation for damage income - OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationForDamageIncomeOpeCF" xlink:to="label_CompensationForDamageIncomeOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInReceiptGuaranteeDepositsOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInReceiptGuaranteeDepositsOpeCF">Increase (decrease) in receipt guarantee deposits</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInReceiptGuaranteeDepositsOpeCF" xlink:to="label_IncreaseDecreaseInReceiptGuaranteeDepositsOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInReceiptGuaranteeDepositsOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInReceiptGuaranteeDepositsOpeCF_2">Increase (decrease) in receipt guarantee deposits-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInReceiptGuaranteeDepositsOpeCF" xlink:to="label_IncreaseDecreaseInReceiptGuaranteeDepositsOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_AmountOfDamagesReceivedOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AmountOfDamagesReceivedOpeCF">Amount of damages received</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmountOfDamagesReceivedOpeCF" xlink:to="label_AmountOfDamagesReceivedOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_AmountOfDamagesReceivedOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AmountOfDamagesReceivedOpeCF_2">Amount of damages received - OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmountOfDamagesReceivedOpeCF" xlink:to="label_AmountOfDamagesReceivedOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ShiozakiToshihikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShiozakiToshihikoMember">Shiozaki, Toshihiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShiozakiToshihikoMember" xlink:to="label_ShiozakiToshihikoMember" />
    <link:label xlink:type="resource" xlink:label="label_ShiozakiToshihikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShiozakiToshihikoMember_2">Shiozaki, Toshihiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShiozakiToshihikoMember" xlink:to="label_ShiozakiToshihikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OguraHiroyukiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OguraHiroyukiMember">Ogura, Hiroyuki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OguraHiroyukiMember" xlink:to="label_OguraHiroyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_OguraHiroyukiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OguraHiroyukiMember_2">Ogura, Hiroyuki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OguraHiroyukiMember" xlink:to="label_OguraHiroyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MitaMitsuruMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MitaMitsuruMember">Mita, Mitsuru [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MitaMitsuruMember" xlink:to="label_MitaMitsuruMember" />
    <link:label xlink:type="resource" xlink:label="label_MitaMitsuruMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MitaMitsuruMember_2">Mita, Mitsuru</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MitaMitsuruMember" xlink:to="label_MitaMitsuruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IchikawaHaruhikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IchikawaHaruhikoMember">Ichikawa, Haruhiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IchikawaHaruhikoMember" xlink:to="label_IchikawaHaruhikoMember" />
    <link:label xlink:type="resource" xlink:label="label_IchikawaHaruhikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IchikawaHaruhikoMember_2">Ichikawa, Haruhiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IchikawaHaruhikoMember" xlink:to="label_IchikawaHaruhikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OokaTadahitoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OokaTadahitoMember_2">Ooka, Tadahito</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OokaTadahitoMember" xlink:to="label_OokaTadahitoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OokaTadahitoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OokaTadahitoMember">Ooka, Tadahito [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OokaTadahitoMember" xlink:to="label_OokaTadahitoMember" />
    <link:label xlink:type="resource" xlink:label="label_GotoNobukiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GotoNobukiMember_2">Goto, Nobuki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GotoNobukiMember" xlink:to="label_GotoNobukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_GotoNobukiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GotoNobukiMember">Goto, Nobuki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GotoNobukiMember" xlink:to="label_GotoNobukiMember" />
    <link:label xlink:type="resource" xlink:label="label_KusunoseReikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KusunoseReikoMember_2">Kusunose, Reiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KusunoseReikoMember" xlink:to="label_KusunoseReikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KusunoseReikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KusunoseReikoMember">Kusunose, Reiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KusunoseReikoMember" xlink:to="label_KusunoseReikoMember" />
    <link:label xlink:type="resource" xlink:label="label_MatsuyamaNariyukiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MatsuyamaNariyukiMember">Matsuyama, Nariyuki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsuyamaNariyukiMember" xlink:to="label_MatsuyamaNariyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_MatsuyamaNariyukiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MatsuyamaNariyukiMember_2">Matsuyama, Nariyuki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsuyamaNariyukiMember" xlink:to="label_MatsuyamaNariyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FujitaShozoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FujitaShozoMember">Fujita, Shozo [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujitaShozoMember" xlink:to="label_FujitaShozoMember" />
    <link:label xlink:type="resource" xlink:label="label_FujitaShozoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FujitaShozoMember_2">Fujita, Shozo</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujitaShozoMember" xlink:to="label_FujitaShozoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AbeKazufumiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AbeKazufumiMember">Abe, Kazufumi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AbeKazufumiMember" xlink:to="label_AbeKazufumiMember" />
    <link:label xlink:type="resource" xlink:label="label_AbeKazufumiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AbeKazufumiMember_2">Abe, Kazufumi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AbeKazufumiMember" xlink:to="label_AbeKazufumiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HayasakaYoshihikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HayasakaYoshihikoMember">Hayasaka, Yoshihiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HayasakaYoshihikoMember" xlink:to="label_HayasakaYoshihikoMember" />
    <link:label xlink:type="resource" xlink:label="label_HayasakaYoshihikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HayasakaYoshihikoMember_2">Hayasaka, Yoshihiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HayasakaYoshihikoMember" xlink:to="label_HayasakaYoshihikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShimamuraKazueMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShimamuraKazueMember_2">Shimamura, Kazue</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimamuraKazueMember" xlink:to="label_ShimamuraKazueMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShimamuraKazueMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShimamuraKazueMember">Shimamura, Kazue [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimamuraKazueMember" xlink:to="label_ShimamuraKazueMember" />
    <link:label xlink:type="resource" xlink:label="label_MoritaSumieMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MoritaSumieMember_2">Morita, Sumie</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoritaSumieMember" xlink:to="label_MoritaSumieMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MoritaSumieMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MoritaSumieMember">Morita, Sumie [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoritaSumieMember" xlink:to="label_MoritaSumieMember" />
    <link:label xlink:type="resource" xlink:label="label_MurakamiKayoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MurakamiKayoMember_2">Murakami, Kayo</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MurakamiKayoMember" xlink:to="label_MurakamiKayoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MurakamiKayoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MurakamiKayoMember">Murakami, Kayo [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MurakamiKayoMember" xlink:to="label_MurakamiKayoMember" />
    <link:label xlink:type="resource" xlink:label="label_UesakaMotoiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UesakaMotoiMember_2">Uesaka, Motoi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UesakaMotoiMember" xlink:to="label_UesakaMotoiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_UesakaMotoiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UesakaMotoiMember">Uesaka, Motoi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UesakaMotoiMember" xlink:to="label_UesakaMotoiMember" />
    <link:label xlink:type="resource" xlink:label="label_ShuttersMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShuttersMember">Shutters</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShuttersMember" xlink:to="label_ShuttersMember" />
    <link:label xlink:type="resource" xlink:label="label_ShuttersMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShuttersMember_2">Shutters [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShuttersMember" xlink:to="label_ShuttersMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ConstructionRelatedMaterialsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ConstructionRelatedMaterialsMember">Construction related materials</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ConstructionRelatedMaterialsMember" xlink:to="label_ConstructionRelatedMaterialsMember" />
    <link:label xlink:type="resource" xlink:label="label_ConstructionRelatedMaterialsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ConstructionRelatedMaterialsMember_2">Construction related materials [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ConstructionRelatedMaterialsMember" xlink:to="label_ConstructionRelatedMaterialsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ServiceMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ServiceMember">Service</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ServiceMember" xlink:to="label_ServiceMember" />
    <link:label xlink:type="resource" xlink:label="label_ServiceMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ServiceMember_2">Service [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ServiceMember" xlink:to="label_ServiceMember_2" />
    <link:label xlink:type="resource" xlink:label="label_RefurbishmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RefurbishmentsMember">Refurbishments</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RefurbishmentsMember" xlink:to="label_RefurbishmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_RefurbishmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RefurbishmentsMember_2">Refurbishments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RefurbishmentsMember" xlink:to="label_RefurbishmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ElectronicallyRecordedMonetaryClaimsDiscountedOrTransferredByEndorsementTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ElectronicallyRecordedMonetaryClaimsDiscountedOrTransferredByEndorsementTextBlock_2">Electronically recorded monetary claims discounted or transferred by endorsement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ElectronicallyRecordedMonetaryClaimsDiscountedOrTransferredByEndorsementTextBlock" xlink:to="label_ElectronicallyRecordedMonetaryClaimsDiscountedOrTransferredByEndorsementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ElectronicallyRecordedMonetaryClaimsDiscountedOrTransferredByEndorsementTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ElectronicallyRecordedMonetaryClaimsDiscountedOrTransferredByEndorsementTextBlock">Electronically recorded monetary claims discounted or transferred by endorsement [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ElectronicallyRecordedMonetaryClaimsDiscountedOrTransferredByEndorsementTextBlock" xlink:to="label_ElectronicallyRecordedMonetaryClaimsDiscountedOrTransferredByEndorsementTextBlock" />
  </link:labelLink>
</link:linkbase>